Skip Navigation

[Résolu] Wordfence showing warning about Toolset Forms Commerce

This topic contains 0 réponses, has 1 voix.

Last updated by Pat Il y a 10 mois et 3 semaines.

Assigned support staff: Waqar.

Auteur
Publications
#1764237

Pat

Hello,

Just got the following message from Wordfence following a scan :

Plugin Name: Toolset Forms Commerce
Current Plugin Version: 1.8.1
Last Updated: 8 August 2018
Details: It was last updated 2 years ago and tested up to WordPress 5.5. Plugins can be removed from wordpress.org for various reasons. This can include benign issues like a plugin author discontinuing development or moving the plugin distribution to their own site, but some might also be due to security issues. In any case, future updates may or may not be available, so it is worth investigating the cause and deciding whether to temporarily or permanently replace or remove the plugin. Get more information.
Is there something special to do?
Regards
Pat